ros-humble-moveit-ros (2.5.5-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 09 Sep 2023 22:00:00 -0000

ros-humble-moveit-ros (2.5.4-1jammy) jammy; urgency=high

  * Improve CMake usage (#1550 <https://github.com/ros-planning/moveit2/issues/1550>) (#1555 <https://github.com/ros-planning/moveit2/issues/1555>)
    Co-authored-by: Sebastian Jahr <mailto:sebastian.jahr@picknik.ai>
  * Contributors: mergify[bot]

 -- Michael Görner <me@v4hn.de>  Thu, 03 Nov 2022 23:00:00 -0000

ros-humble-moveit-ros (2.5.3-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 27 Jul 2022 22:00:00 -0000

ros-humble-moveit-ros (2.5.2-1jammy) jammy; urgency=high

  * Merge remote-tracking branch 'origin/main' into feature/msa
  * Remove manipulation from moveit_ros (#1177 <https://github.com/ros-planning/moveit2/issues/1177>)
  * Contributors: Stephanie Eng, Vatan Aksoy Tezer

 -- Michael Görner <me@v4hn.de>  Sun, 17 Jul 2022 22:00:00 -0000

ros-humble-moveit-ros (2.5.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 30 May 2022 22:00:00 -0000

ros-humble-moveit-ros (2.5.0-1jammy) jammy; urgency=high

  * 1.1.9
  * 1.1.8
  * 1.1.7
  * 1.1.6
  * Contributors: Robert Haschke

 -- Michael Görner <me@v4hn.de>  Wed, 25 May 2022 22:00:00 -0000

ros-humble-moveit-ros (2.4.0-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 19 Jan 2022 23:00:00 -0000

ros-humble-moveit-ros (2.3.2-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 28 Dec 2021 23:00:00 -0000

ros-humble-moveit-ros (2.3.1-1jammy) jammy; urgency=high

  * Enforce package.xml format 3 Schema (#779 <https://github.com/ros-planning/moveit2/issues/779>)
  * Update Maintainers of MoveIt package (#697 <https://github.com/ros-planning/moveit2/issues/697>)
  * Contributors: Dave Coleman, Henning Kayser

 -- Michael Görner <me@v4hn.de>  Wed, 22 Dec 2021 23:00:00 -0000

ros-humble-moveit-ros (2.3.0-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 07 Oct 2021 22:00:00 -0000

ros-humble-moveit-ros (2.2.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 11 Jul 2021 22:00:00 -0000

ros-humble-moveit-ros (2.2.0-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 29 Jun 2021 22:00:00 -0000

ros-humble-moveit-ros (2.1.4-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 30 May 2021 22:00:00 -0000

ros-humble-moveit-ros (2.1.3-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 21 May 2021 22:00:00 -0000

ros-humble-moveit-ros (2.1.2-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 19 Apr 2021 22:00:00 -0000

ros-humble-moveit-ros (2.1.1-1jammy) jammy; urgency=high

  * Enable ament_lint tests (#340 <https://github.com/ros-planning/moveit2/issues/340>)
  * Fix repo URLs in package.xml files
  * Compile metapackages
  * Contributors: Henning Kayser, Tyler Weaver

 -- Michael Görner <me@v4hn.de>  Sun, 11 Apr 2021 22:00:00 -0000

ros-humble-moveit-ros (2.1.0-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 22 Nov 2020 23:00:00 -0000

ros-humble-moveit-ros (2.0.0-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 16 Feb 2020 23:00:00 -0000

ros-humble-moveit-ros (1.1.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 12 Oct 2020 22:00:00 -0000

ros-humble-moveit-ros (1.1.0-1jammy) jammy; urgency=high

  * [maint] Use standard cmake text for metapackages (#1620 <https://github.com/ros-planning/moveit/issues/1620>)
  * [maint] Use CMAKE_CXX_STANDARD to enforce c++14 for portability (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * [maint] Remove ! from MoveIt name (#1590 <https://github.com/ros-planning/moveit/issues/1590>)
  * Contributors: Dave Coleman, Jonathan Binney, Robert Haschke, Sean Yen

 -- Michael Görner <me@v4hn.de>  Thu, 03 Sep 2020 22:00:00 -0000

ros-humble-moveit-ros (1.0.6-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 18 Aug 2020 22:00:00 -0000

ros-humble-moveit-ros (1.0.5-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 07 Jul 2020 22:00:00 -0000

ros-humble-moveit-ros (1.0.4-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 29 May 2020 22:00:00 -0000

ros-humble-moveit-ros (1.0.3-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 25 Apr 2020 22:00:00 -0000

ros-humble-moveit-ros (1.0.2-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 27 Jun 2019 22:00:00 -0000

ros-humble-moveit-ros (1.0.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 07 Mar 2019 23:00:00 -0000

ros-humble-moveit-ros (1.0.0-1jammy) jammy; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Dave Coleman, Robert Haschke

 -- Michael Görner <me@v4hn.de>  Sat, 23 Feb 2019 23:00:00 -0000

ros-humble-moveit-ros (0.10.8-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 23 Dec 2018 23:00:00 -0000

ros-humble-moveit-ros (0.10.7-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 12 Dec 2018 23:00:00 -0000

ros-humble-moveit-ros (0.10.6-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 08 Dec 2018 23:00:00 -0000

ros-humble-moveit-ros (0.10.5-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 31 Oct 2018 23:00:00 -0000

ros-humble-moveit-ros (0.10.4-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-humble-moveit-ros (0.10.3-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-humble-moveit-ros (0.10.2-1jammy) jammy; urgency=high

  * Fix references to MoveIt (#1020 <https://github.com/ros-planning/moveit/issues/1020>)
  * Contributors: Mohmmad Ayman

 -- Michael Görner <me@v4hn.de>  Tue, 23 Oct 2018 22:00:00 -0000

ros-humble-moveit-ros (0.10.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 24 May 2018 22:00:00 -0000

ros-humble-moveit-ros (0.9.11-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 24 Dec 2017 23:00:00 -0000

ros-humble-moveit-ros (0.9.10-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 08 Dec 2017 23:00:00 -0000

ros-humble-moveit-ros (0.9.9-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 05 Aug 2017 22:00:00 -0000

ros-humble-moveit-ros (0.9.8-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 20 Jun 2017 22:00:00 -0000

ros-humble-moveit-ros (0.9.7-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 04 Jun 2017 22:00:00 -0000

ros-humble-moveit-ros (0.9.6-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 11 Apr 2017 22:00:00 -0000

ros-humble-moveit-ros (0.9.5-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 07 Mar 2017 23:00:00 -0000

ros-humble-moveit-ros (0.9.4-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 05 Feb 2017 23:00:00 -0000

ros-humble-moveit-ros (0.9.3-1jammy) jammy; urgency=high

  * [capability] add list of default capabilities #359 <https://github.com/ros-planning/moveit/pull/359>
  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * Contributors: Dave Coleman, Michael Goerner, Ian McMahon

 -- Michael Görner <me@v4hn.de>  Tue, 15 Nov 2016 23:00:00 -0000

ros-humble-moveit-ros (0.9.2-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 04 Nov 2016 23:00:00 -0000

ros-humble-moveit-ros (0.6.6-1jammy) jammy; urgency=high

  * Removed trailing whitespace from entire repository
  * Contributors: Dave Coleman

 -- Michael Görner <me@v4hn.de>  Tue, 07 Jun 2016 22:00:00 -0000

ros-humble-moveit-ros (0.6.5-1jammy) jammy; urgency=high

  * Update maintainers
  * Contributors: Michael Ferguson

 -- Michael Görner <me@v4hn.de>  Fri, 23 Jan 2015 23:00:00 -0000

ros-humble-moveit-ros (0.6.4-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 19 Dec 2014 23:00:00 -0000

ros-humble-moveit-ros (0.6.3-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 02 Dec 2014 23:00:00 -0000

ros-humble-moveit-ros (0.6.2-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 30 Oct 2014 23:00:00 -0000

ros-humble-moveit-ros (0.6.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 30 Oct 2014 23:00:00 -0000

ros-humble-moveit-ros (0.6.0-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 26 Oct 2014 23:00:00 -0000

ros-humble-moveit-ros (0.5.19-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 22 Jun 2014 22:00:00 -0000

ros-humble-moveit-ros (0.5.18-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 22 Mar 2014 23:00:00 -0000

ros-humble-moveit-ros (0.5.17-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 21 Mar 2014 23:00:00 -0000

ros-humble-moveit-ros (0.5.16-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 26 Feb 2014 23:00:00 -0000

ros-humble-moveit-ros (0.5.14-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 05 Feb 2014 23:00:00 -0000

ros-humble-moveit-ros (0.5.13-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 05 Feb 2014 23:00:00 -0000

ros-humble-moveit-ros (0.5.12-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 02 Jan 2014 23:00:00 -0000

ros-humble-moveit-ros (0.5.11-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 02 Jan 2014 23:00:00 -0000

ros-humble-moveit-ros (0.5.10-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 07 Dec 2013 23:00:00 -0000

ros-humble-moveit-ros (0.5.9-1jammy) jammy; urgency=high

  * Update email addresses
  * Correcting maintainer email

 -- Michael Görner <me@v4hn.de>  Mon, 02 Dec 2013 23:00:00 -0000

ros-humble-moveit-ros (0.5.8-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 10 Oct 2013 22:00:00 -0000

ros-humble-moveit-ros (0.5.7-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 30 Sep 2013 22:00:00 -0000

ros-humble-moveit-ros (0.5.6-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 25 Sep 2013 22:00:00 -0000

ros-humble-moveit-ros (0.5.5-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 22 Sep 2013 22:00:00 -0000

ros-humble-moveit-ros (0.5.4-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 13 Aug 2013 22:00:00 -0000

ros-humble-moveit-ros (0.5.2-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 14 Jul 2013 22:00:00 -0000

ros-humble-moveit-ros (0.5.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 13 Jul 2013 22:00:00 -0000

ros-humble-moveit-ros (0.5.0-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 11 Jul 2013 22:00:00 -0000

ros-humble-moveit-ros (0.4.5-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 02 Jul 2013 22:00:00 -0000

ros-humble-moveit-ros (0.4.4-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 25 Jun 2013 22:00:00 -0000


